/* Class = "NSButtonCell"; title = "M 5"; ObjectID = "1ej-lM-G1x"; */
"1ej-lM-G1x.title" = "M 5";

/* Class = "NSButtonCell"; title = "M 6"; ObjectID = "3wW-Gl-s0L"; */
"3wW-Gl-s0L.title" = "M 6";

/* Class = "NSButtonCell"; title = "M 3"; ObjectID = "4kP-a6-Yp4"; */
"4kP-a6-Yp4.title" = "M 3";

/* Class = "NSButtonCell"; title = "M 4"; ObjectID = "aog-H7-QOf"; */
"aog-H7-QOf.title" = "M 4";

/* Class = "NSButtonCell"; title = "M 7"; ObjectID = "ara-lx-e0F"; */
"ara-lx-e0F.title" = "M 7";

/* Class = "NSButtonCell"; title = "M 6"; ObjectID = "bby-Zm-0hA"; */
"bby-Zm-0hA.title" = "M 6";

/* Class = "NSButtonCell"; title = "M 2"; ObjectID = "cPU-Lt-em2"; */
"cPU-Lt-em2.title" = "M 2";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "Csc-Tk-FHY"; */
"Csc-Tk-FHY.title" = "Подключить";

/* Class = "NSButtonCell"; title = "M 3"; ObjectID = "Dsb-lL-2gS"; */
"Dsb-lL-2gS.title" = "M 3";

/* Class = "NSButtonCell"; title = "M 7"; ObjectID = "Dzl-EG-0ze"; */
"Dzl-EG-0ze.title" = "M 7";

/* Class = "NSButtonCell"; title = "M 1"; ObjectID = "EFy-xV-5aF"; */
"EFy-xV-5aF.title" = "M 1";

/* Class = "NSButtonCell"; title = "M 7"; ObjectID = "EJ4-Nv-e5M"; */
"EJ4-Nv-e5M.title" = "M 7";

/* Class = "NSButtonCell"; title = "M 2"; ObjectID = "eSf-zI-hWw"; */
"eSf-zI-hWw.title" = "M 2";

/* Class = "NSButtonCell"; title = "M 7"; ObjectID = "EYF-LI-ZAw"; */
"EYF-LI-ZAw.title" = "M 7";

/* Class = "NSButtonCell"; title = "DX-Spots"; ObjectID = "GBY-hp-81q"; */
"GBY-hp-81q.title" = "DX-Споты";

/* Class = "NSButtonCell"; title = "M 3"; ObjectID = "gha-83-NRS"; */
"gha-83-NRS.title" = "M 3";

/* Class = "NSButtonCell"; title = "M 4"; ObjectID = "H7M-Yk-ad3"; */
"H7M-Yk-ad3.title" = "M 4";

/* Class = "NSButtonCell"; title = "M 4"; ObjectID = "hxP-TB-QzC"; */
"hxP-TB-QzC.title" = "M 4";

/* Class = "NSButtonCell"; title = "M 6"; ObjectID = "kKJ-pa-cjl"; */
"kKJ-pa-cjl.title" = "M 6";

/* Class = "NSButtonCell"; title = "M 5"; ObjectID = "kWW-1f-MoF"; */
"kWW-1f-MoF.title" = "M 5";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "MNc-Ef-hpb"; */
"MNc-Ef-hpb.title" = "Подключить";

/* Class = "NSButtonCell"; title = "M 2"; ObjectID = "mp8-vk-HDR"; */
"mp8-vk-HDR.title" = "M 2";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "obx-HI-SQw"; */
"obx-HI-SQw.title" = "Подключить";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "qwh-w1-2iZ"; */
"qwh-w1-2iZ.title" = "Подключить";

/* Class = "NSButtonCell"; title = "M 5"; ObjectID = "SHy-hS-A9w"; */
"SHy-hS-A9w.title" = "M 5";

/* Class = "NSButtonCell"; title = "M 5"; ObjectID = "TJh-YD-ie2"; */
"TJh-YD-ie2.title" = "M 5";

/* Class = "NSButtonCell"; title = "M 1"; ObjectID = "ubk-Yo-7gT"; */
"ubk-Yo-7gT.title" = "M 1";

/* Class = "NSButtonCell"; title = "M 6"; ObjectID = "uFt-jX-DU6"; */
"uFt-jX-DU6.title" = "M 6";

/* Class = "NSButtonCell"; title = "M 3"; ObjectID = "v6A-db-uk8"; */
"v6A-db-uk8.title" = "M 3";

/* Class = "NSButtonCell"; title = "M 8"; ObjectID = "vBh-Ze-s5J"; */
"vBh-Ze-s5J.title" = "M 8";

/* Class = "NSButtonCell"; title = "M 1"; ObjectID = "VDx-Sy-uyP"; */
"VDx-Sy-uyP.title" = "M 1";

/* Class = "NSButtonCell"; title = "M 2"; ObjectID = "vpC-SZ-2Bm"; */
"vpC-SZ-2Bm.title" = "M 2";

/* Class = "NSButtonCell"; title = "M 8"; ObjectID = "vWO-sT-MDW"; */
"vWO-sT-MDW.title" = "M 8";

/* Class = "NSButtonCell"; title = "M 4"; ObjectID = "wD7-zb-SjA"; */
"wD7-zb-SjA.title" = "M 4";

/* Class = "NSButtonCell"; title = "M 8"; ObjectID = "xrJ-zo-Dee"; */
"xrJ-zo-Dee.title" = "M 8";

/* Class = "NSButtonCell"; title = "M 1"; ObjectID = "xvj-9U-RGT"; */
"xvj-9U-RGT.title" = "M 1";

/* Class = "NSButtonCell"; title = "M 8"; ObjectID = "zf0-wj-wED"; */
"zf0-wj-wED.title" = "M 8";

